﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Infragistics.Windows.Themes.Internal
{
    /// <summary>
    /// A custom type converter for providing a list of themes available for the controls in the Infragistics.Wpf assembly such as <see cref="Infragistics.Windows.Controls.XamTabControl"/>
    /// </summary>
    public class PrimitivesThemeTypeConverter : Infragistics.Windows.Themes.ThemeTypeConverter
    {
        /// <summary>
        /// Initializes a new <see cref="PrimitivesThemeTypeConverter"/>
        /// </summary>
        public PrimitivesThemeTypeConverter()
            : base(Infragistics.Windows.Themes.PrimitivesGeneric.Location.Grouping)
        {
        }
    }
}
